# Uses of Class
org.apache.sysds.runtime.compress.colgroup.scheme.UncompressedScheme

Packages that use UncompressedScheme
Package
Description
org.apache.sysds.runtime.compress.colgroup.scheme

## Uses of UncompressedScheme in org.apache.sysds.runtime.compress.colgroup.scheme

Methods in org.apache.sysds.runtime.compress.colgroup.scheme that return UncompressedScheme
Modifier and Type
Method
Description
`UncompressedScheme`
UncompressedScheme.`clone()`